@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_476 { top:1963px; left:0px; width:320px; height:188px; z-index:121; }
#txtBox_477 { top:2396px; left:0px; width:320px; height:255px; z-index:106; }
#txtBox_482 { top:2161px; left:0px; width:320px; height:225px; z-index:122; }
#txtBox_486 { top:3574px; left:0px; width:320px; height:1767px; z-index:125; }
#txtBox_490 { top:2661px; left:0px; width:320px; height:903px; z-index:104; }
#pasteDiv_503 { top:4367px; left:10px; width:300px; height:253px; z-index:101; }
#pasteDiv_504 { top:3622px; left:10px; width:300px; height:735px; z-index:103; }
#txtBox_515 { top:7px; left:0px; width:320px; height:58px; z-index:108; }
#imageContainer_146 { top:298px; left:0px; width:320px; height:137px; z-index:113; }
#imageContainer_146 img { margin-top:0px; margin-left:0px; width:320px; height:137px; }
#imageContainer_147 { top:445px; left:0px; width:320px; height:137px; z-index:115; }
#imageContainer_147 img { margin-top:0px; margin-left:0px; width:320px; height:137px; }
#imageContainer_148 { top:592px; left:0px; width:320px; height:266px; z-index:117; }
#imageContainer_148 img { margin-top:0px; margin-left:0px; width:320px; height:266px; }
#imageContainer_149 { top:868px; left:0px; width:320px; height:262px; z-index:119; }
#imageContainer_149 img { margin-top:0px; margin-left:0px; width:320px; height:262px; }
#imageContainer_150 { top:128px; left:87px; width:146px; height:159px; z-index:111; }
#imageContainer_150 img { margin-top:0px; margin-left:0px; width:146px; height:159px; }
#imageContainer_151 { top:1140px; left:0px; width:320px; height:266px; z-index:126; }
#imageContainer_151 img { margin-top:0px; margin-left:0px; width:320px; height:266px; }
#imageContainer_152 { top:1416px; left:0px; width:320px; height:261px; z-index:128; }
#imageContainer_152 img { margin-top:0px; margin-left:0px; width:320px; height:261px; }
#imageContainer_153 { top:1687px; left:0px; width:320px; height:266px; z-index:129; }
#imageContainer_153 img { margin-top:0px; margin-left:0px; width:320px; height:266px; }
#pasteDiv_516 { top:75px; left:42px; width:236px; height:41px; z-index:130; }
#body-content { height:5341px; }
/* End Viewport phone */
}